Launchpad.net

CVE 2016-1217

Cross-site scripting (XSS) vulnerability in the "Check available times" function in Cybozu Garoon before 4.2.2.

See the CVE page on Mitre.org for more details.

References